#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-HsTwBA2zU8FIz0nw9kDPnk
key:                  tasty-hspec-1.2.0.3-HsTwBA2zU8FIz0nw9kDPnk
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  08e35f63d73e2a31c625603348a832a1
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-HsTwBA2zU8FIz0nw9kDPnk
depends:
    QuickCheck-2.14.3-3PB7cbCGvbeCmx5SHgwMna base-4.17.2.1
    hspec-2.10.9-38taruzmNdmFzCPxBjSSgT
    hspec-core-2.10.9-7ZONwSACFNJ9sjd2jCP6Jo
    tasty-1.4.3-1VgnHOByr8AIto1CnZp8DF
    tasty-quickcheck-0.10.2-4p3CVFNO5ssIUJZjdiE4Fv
    tasty-smallcheck-0.8.2-2l419JfOOFhJ2VVFetjryq

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

